Subject: [Roll] WGLC for draft-ietf-roll-applicability-home-building

From: Ines Robles <[email-masked]>
Date: Mon, 13 Oct 2014 15:11:02 +0300

Dear all,

To the authors, thanks for this new version of the draft.

A Working Group Last call (WGLC) starts today (10/13) until 10/27/2014 for
draft-ietf-roll-applicability-home-building.

The draft is available here:

https://datatracker.ietf.org/doc/draft-ietf-roll-applicability-home-building/

http://tools.ietf.org/html/draft-ietf-roll-applicability-home-building-05

Please review this draft to see if you think it is ready for publication
and send comments to the list stating your view.

Thank you very much in advance,

Michael and Ines.

2014-10-07 10:10 GMT+03:00 peter van der Stok <[email-masked]>:

> Dear wg,
>
> We submitted draft nr 5 of the home building applicability draft.
> Major changes with respect to draft nr 4
>
>    o  Large editing effort to streamline text
>
>    o  Rearranged Normative and Informative references
>
>    o  Replaced RFC2119 terminology by non-normative terminology
>
>    o  Rearranged section 5 to better separate the subjects
>
>    o  Rearranged text of section 7, 7.1, and 7.2 to agree with the
>       intention of section 7.2 as described in applicability template.
>
> We consider the draft as done and look forward to the next step: wglc.
>
> Peter
>